_Import_images_as_picture_marker_symbols=Importar imagenes como simbolos puntuales de imagen
_Images_to_import=Imagenes a importar
_Folder_name_for_creatimg_the_symbols=Nombre de la carpeta donde crear los simbolos
_Default_size_to_use_in_symbols=Tamaño por defecto a usar para los nuevos simbolos
_import=Importar
_Overwrite_options=Opciones de sobreescritura
_Select_images=Seleccione las imagenes
_Ask_to_the_user=Preguntar al usuario
_Dont_overwrite=No sobreescribir
_Overwrite_always=Sobreescribir siempre
_Import_picture_marker_symbols=Importar simbolos de imagen puntual
_Should_select_a_folder_name=Debera seleccionar un nombre de carpeta
_Should_select_the_images_to_import=Debera seleccionar las imagenes a importar
_Select_the_images=Seleccione las imagenes
_Images=Imagenes
_Import_process_already_running_Wait_to_terminate_and_retry=El proceso de importacion esta ejecutandose.Espere a que termine y reintentelo de nuevo.
_Cancel=Cancelar
_File_{0}_already_exists_Overwrite=El archivo {0} ya existe. ¿Desea sobreescribirlo?
_Symbol_{0}_already_exists_Overwrite=El símbolo {0} ya existe. ¿Desea sobreescribirlo?
_Import_of_symbols_completed=Importación de símbolos completada
_Import_of_symbols_aborted=Importación de símbolos abortada
_Error_in_the_process_of_import_point_symbols_Some_symbols_cant_be_imported=Error en la importación de símbolos puntuales. Algunos no se han importado

